.clip
  background: var( --content-background )
  max-height: var( --tiny-app-max-height )

  display: flex
  flex-direction: column

  section
    overflow-y: auto
    flex: 1

  &.fullscreen
    position: fixed
    top: 0
    left: 0
    width: 100%
    height: 100vh
    max-height: 100vh
